# Mkdir

> Maggie! Don't even ask. Just bring it. Come on.

*-- Hot Rod*

## Installation

Install using your preferred vim plugin management plugin.

## Usage

```
:e this/does/not/exist/file.txt
:w
```

Smile when you are not presented with an error. Instead, notice that 
vim has automatically created the non-existent directory for you.
